*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial, sans-serif;
}

body{
  background:#f4f8f4;
  color:#333;
}

/* SIDEBAR */

.container{
  display:flex;
  min-height:100vh;
}

.sidebar{
  width:240px;
  background:#146c43;
  padding:20px;
  color:white;
}

.sidebar h2{
  margin-bottom:20px;
}

.sidebar button{
  width:100%;
  padding:10px;
  margin:6px 0;
  border:none;
  background:#198754;
  color:white;
  cursor:pointer;
  border-radius:6px;
}

.sidebar button:hover{
  background:#145c3a;
}

/* CONTENT */

.content{
  flex:1;
  padding:30px;
}

.hidden{
  display:none;
}